
    Alias /toba_kolla "/usr/local/app/vendor/siu-toba/framework/www"
    <Directory "/usr/local/app/vendor/siu-toba/framework/www/">
		SetEnv TOBA_DIR		"/usr/local/app/vendor/siu-toba/framework"
		Options MultiViews FollowSymLinks
		AllowOverride None
		<IfModule mod_authz_core.c>
			#Apache 2.4.x 
			Require all granted
		</IfModule>
    </Directory>

	#Proyecto: kolla
	Alias /kolla "/usr/local/app/www"
	<Directory "/usr/local/app/www">
		SetEnv TOBA_DIR 		"/usr/local/app/vendor/siu-toba/framework"
		SetEnv TOBA_PROYECTO 	"kolla"
		SetEnv TOBA_INSTALACION_DIR "/usr/local/app/instalacion"
		SetEnv TOBA_INSTANCIA	"produccion"
		DirectoryIndex aplicacion.php

		AllowOverride None
		<IfModule mod_authz_core.c>
			#Apache 2.4.x 
			Require all granted
		</IfModule>

		#API REST
		RewriteEngine On
   		RewriteBase /gestion
		Options FollowSymLinks SymLinksIfOwnerMatch
	  	RewriteRule ^rest/(.*)$ rest.php/$1 [PT,L,QSA]
   		RewriteRule ^rest$      rest.php/   [PT,L,QSA]
		SetEnvIf Authorization "(.*)" HTTP_AUTHORIZATION=$1
	</Directory>

	#Proyecto: toba_usuarios
	Alias /kolla_toba_usuarios "/usr/local/app/vendor/siu-toba/framework/proyectos/toba_usuarios/www"
	<Directory "/usr/local/app/vendor/siu-toba/framework/proyectos/toba_usuarios/www">
		SetEnv TOBA_DIR 		"/usr/local/app/vendor/siu-toba/framework"
		SetEnv TOBA_PROYECTO 	"toba_usuarios"
		SetEnv TOBA_INSTALACION_DIR "/usr/local/app/instalacion"
		SetEnv TOBA_INSTANCIA	"produccion"
		DirectoryIndex aplicacion.php

		AllowOverride None
		<IfModule mod_authz_core.c>
			#Apache 2.4.x 
			Require all granted
		</IfModule>

		#API REST
		RewriteEngine On
   		RewriteBase /gestion
		Options FollowSymLinks SymLinksIfOwnerMatch
	  	RewriteRule ^rest/(.*)$ rest.php/$1 [PT,L,QSA]
   		RewriteRule ^rest$      rest.php/   [PT,L,QSA]
		SetEnvIf Authorization "(.*)" HTTP_AUTHORIZATION=$1
	</Directory>
